<resources>
    <string name="app_name">feature-list-messages-imp</string>
    <string name="example_data">00:00</string>
    <string name="example_count">42</string>
    <string name="example_text">shkbjhfdbvjhf hjfgjh fj jhfs jhsf kjdfjh dfjs jhsdf jhfd kjhdjhfd hjf ds jhkjsfh kjhdj jd h fdh fdkjh dfj  skdm klsmdk msdlm lsd </string>
    <string name="example_name">Имя пользователя</string>
    <string name="search_by_address">Поиск</string>
    <string name="search">Поиск</string>
    <string name="yesterday">вчера</string>
    <string name="your_message">Вы:</string>
    <string name="send_photo">отправляет фото.</string>
    <string name="send_video">отправляет видео.</string>
    <string name="send_data">отправляет файл.</string>
    <string name="writing_message">печатает.</string>
    <string name="record_message">записывает голосовое.</string>
    <string name="lock_account">Данный аккаунт заблокирован</string>
    <string name="waiting_network">Ожидание сети…</string>
    <string name="people">Люди</string>
    <string name="channels">Каналы</string>
    <string name="groups">Группы</string>
    <string name="is_online">В сети</string>
    <string name="he_was_online">Был в сети в</string>
    <string name="she_was_online">Была в сети в</string>
    <string name="followers">подписчиков</string>
    <string name="users">участников</string>
    <string name="forward">Переслать</string>
    <string name="send">Отправить</string>
    <string name="cancel">Отмена</string>
</resources>
